html,
body,
div,
p,
h1,
h2,
h3,
h4,
h5,
h6,
table,
tr,
td,
ol,
ul,
li,
dl,
dd,
dt,
img,
a,
input {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	
}

a {
	text-decoration: none;
}

li {
	list-style: none;
}

input {
	border: none;
	outline: none;
}

img {
	
	border: none;
}



body {
	color: #333333;
	font-size: 15px;
	font-family: "微软雅黑";	
}

a:hover {
	text-decoration: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clear {
	clear: both;
}
.clearfloat:after{
	display:block;
	content:"";
	clear:both;
	visibility:hidden;
	height:0;
}

.clearfloat{
	zoom:1;
}

.left {
	float: left;
}

.right {
	float: right;
}

html,
body {
	width: 100%;
}

.header,
.footer {
	width: 100%;
}

.none {
	display: none;
}

.block {
	display: block;
}

.w{
	width:1200px;
	margin:0 auto;
}
.w1{
	width:1061px;
	margin:0 auto;
}
.w2{
	width:1400px;
	margin:0 auto;
}
.banner_yi{
	position: relative;
}
.banner_yii{
	position: absolute;
	top:18%;
	left: 9%;
	right: 0;
}
.banner_yii h3{
	background: url(../images/banner_yi.png) bottom left no-repeat;
	padding-bottom: 10px;
	font-size: 55px;
	color: #333333;
	font-weight: normal;
}
.banner_yii h4{
	font-size: 40px;
	color: #333333;
	font-weight: normal;
	padding-top: 20px;
}
.banner_yii p{
	font-size: 15px;
	color: #333333;
}
.banner_two{
	position: relative;
}
.banner_li{
	position: absolute;
	top:22%;
	left: 9%;
	right: 0;
}
.banner_li  h3{
	background: url(../images/banner_yi.png) bottom left no-repeat;
	padding-bottom: 10px;
	font-size: 48px;
	color: #666666;
	font-weight: normal;
}
.banner_li h4{
	font-size: 48px;
	color: #333333;
	font-weight: normal;
	padding-top: 20px;
}





/****header****/
.header{
	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index:999999;	
}
.head_main{
	padding:0 3%
}
.header .logo{
	float:left;
	width:10%;
	padding-top: 15px;
	margin-left: 3%;
}
.header .logo img{
	display:block;
	width:200px;
}
.header .nav{
	float:left;
	width:73%;
	text-align:right;
}
.header .nav>ul>li{
	display:inline-block;
	width:117px;
	height:60px;
	position:relative;
}

.header .nav>ul>li>a{
	display:block;
	height:100%;
	width:102px;
	line-height:60px;
	font-size:17px;
	color:#333;
	text-align: center;
}
.header .nav>ul>li:hover>a{
	color: #cf081d;	
	border-bottom: 2px solid#cf081d;	
}
.header .nav>ul .active>a{
  border-bottom: 2px solid#cf081d;
  color: #cf081d;	
}	







.nav1{
	position:fixed !important;
	top:0;
	left:0;
	right:0;
	z-index:999999;
	display:none;
	padding:5px 5% 0;
	background:#cf081d;
	position:relative;
	height:60px;
}
.nav1 .logo{
	float:left;
	width:140px;
	position:relative;
	z-index:9999
}
.nav1 .logo img{
	 display:block;
	 width:126px;
	 height:auto;
	 padding-top: 13px;
}
.nav1 .fan .m{
	color: #fff;
	float:left;
	padding: 18px 0 0;
	font-size: 14px;
}
.nav1 .fan{
	position: relative;
	z-index:9999999
}



.header .nav>ul>li ul{
	display:none;
	position:absolute;
	width:114px;
	background:rgba(207,8,29,1);
	top:58px;
	left:-10%;
}
.header .nav>ul>li ul li a{
	display:block;
	padding:10px 0;
	text-align:center;
	font-size:14px;
	color:#fff;
	border-bottom:1px solid #fff
}
.header .nav>ul>li ul li:last-child a{
	border-bottom:0;
}
.header .nav>ul>li:hover ul{
	display:block;
}
.header .nav>ul>li ul li a:hover{
	background:#e9e9e9;
	color:#000
}
.fixednav {
    position: fixed;
    top:0;
    left:0;
	right:0;
    z-index:999;
    border-bottom:1px solid #ddd;
    background:#fff;
}


.top{	
	text-align: right;
	padding: 10px 3% 5px;	
	border-bottom: 1px solid#cbcbcb;
}
.top a{
	font-size: 15px;
	color: #666666;
	
}
.top a:hover{
	color: #cf081d;
}
.top1{
	float:left;
	width:48px;
	display: none;
}
.top1 img{
	display: block;
	width: 100%;
	margin: 7px 0px 0 40px;
	}

/*.top1 a{
	line-height: 60px;
	font-size: 17px;
	color: #8c8b8b;
	border-right: 2px solid#8c8b8b;
	padding-right: 5px;
}
.top1 a:hover{
	color: #cf081d;
}
.top1 a:last-child{
	border-right: 0;
}*/
.footer{
	background: #282828;
	padding: 60px 1% 0;
}
.footer1{
	padding-bottom: 20px;
	border-bottom: 1px solid#5d5d5d;
}
.footer-l{
	float: left;
    width: 32%;
   /* padding: 5px 2%;	*/
}
.footer-l h3{
	font-size: 16px;
	color: #fff;
	font-weight: normal;
	background: url(../images/fo.png) left bottom  no-repeat;
	padding-bottom: 3px;
}
.footer-l img{
	display: block;
	width: 100%;
	padding-top: 3px;
}
.footer-l p{
    font-size: 14px;
	color: #fff;
	line-height: 24px;
	white-space:initial;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	text-indent:2em; 
}
.footer-l a{
	width: 103px;
	height: 26px;
	background: #555555;
	color: #fff;
	line-height: 26px;
	display: block;
	text-align: center;
	margin-top: 10px;
}
.footer-l a:hover{
	color: #cf081d;
}
.footer-m{
	width: 20%;
	padding: 5px 6%;
	float: left;
	margin: 0 6%;
}
.footer-m h3{
	font-size: 16px;
	color: #fff;
	font-weight: normal;
	background: url(../images/fo1.jpg)left bottom  no-repeat;
	padding-bottom: 3px;
	margin-bottom: 10px;
}
.footer-m ul li a{
	line-height: 30px;
	font-size: 14px;
	color: #fff;
}
.footer-m ul li a:hover{
	color: #cf081d;
}
.footer_r{
	float: left;
	width: 35%;
	padding: 5px 2%;
}
.footer_r h3{
	font-size: 16px;
	color: #fff;
	font-weight: normal;
	background: url(../images/fo.png) left bottom  no-repeat;
	padding-bottom: 3px;
	margin-bottom: 10px;
}
.footer_r p{
	font-size: 14px;
	color: #fff;
	line-height: 30px;
}
.footer-t{
	text-align: center;
	color: #a3a3a3;
	font-size: 14px;
	padding: 20px 0;
}



.pront{
	padding: 25px 5% 90px 0;
}
.pront .p{
	display: inline-block;
/*	background: #cf081d;*/
	font-size: 32px;
	color: #cf081d;
    line-height:50px;
    text-transform:Uppercase;
    font-weight: bold;
}
.pront1 {
	padding: 60px 0 70px;
}
.pront1 h3{
	color: #333333;
	font-size: 25px;
	font-weight: normal;
}
.pront1 p{
	color: #202020;
	font-size: 30px;
	font-weight: bold;
	/*background: url(../images/index2.png) left bottom no-repeat;*/
	padding-bottom: 6px;
}
.pront_r{
	float: left;
	width: 47%;
	margin-right: 3%;
	/*margin-top: 80px;*/
}
/*.pront_r p{
	color: #333333;
	font-size:17px;
	line-height: 35px;
}*/
.pront_r ul li span{
	float: left;
	width: 1%;
	color: #333333;
	font-size:20px;
	padding-top: 5px;
}
.pront_r ul li p{
	float:left;
	width: 97%;
	margin-left: 2%;
	color: #333333;
	font-size:16px;
	line-height: 35px;
}
.pront_l{
	width: 50%;
	float: left;
	margin-left: 0%;
}
.pront_l img{
	display: block;
	width: 100%;
	overflow: auto;
}

.pront2{
	text-align: right;
	padding-right: 9%;
}

.pront2 h3{
	color: #fff;
	font-size: 25px;
	font-weight: normal;
}
.pront2 p{
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	/*background: url(../images/index2.png) right bottom no-repeat;*/
	padding-bottom: 6px;
}
.ji{
	background: url(../images/index3.jpg) center center no-repeat;
	padding: 70px 0 100px ;
}
.ji-r{
	padding: 60px 4% 0;
}
.ji-r ul li{
	float: left;
	width: 23%;
	background: #fff;
	padding: 20px 0%;
	margin: 0  1% 10px 0;
	height: 180px;
}
.ji-r ul li img{
	display:block;
    width: 95px;
    height: 95px;
    border-radius: 50%;
    background: #e9e9e9;
    margin:  0 auto;
}
.ji-r ul li:hover img{
	 background: #cf081d;
}
.ji-r ul li p{
	font-size: 14px;
	color: #666666;
	text-align: center;
	font-weight: bold;
	padding: 6px 4% 0;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.ji-r ul li:hover p{
	color: #333;
}
/*.ji-r ul li:last-child{*/
/*	float: left;*/
/*	width: 23%;*/
/*	background: #fff;*/
/*	padding: 10px 0%;*/
/*	margin: 0  1% 10px 0;*/
/*	height: 180px;*/
/*}*/
/*.ji-r ul li:last-child img{*/
/*	display: block;*/
/*	width: 63%;*/
/*	height: auto;*/
/*	border-radius: 0%;*/
/*    background: none;*/
/*}*/
.duibi{
	padding: 60px 0;
}
.duibi h3{
	font-size: 21px;
	color: #393838;
	text-align: center;
	padding-bottom: 60px;
	font-weight: normal;
 }
.duibi span{
	font-size: 30px;
	color: #d4293b;
}
.duibi ul li{
   float: left;
    width: 19%;
    background: #e9e9e9;
    padding: 10px 1%;
    margin: 0 0.5%;
    height: 243px;
    color: #666;
}
.duibi ul li p{
	font-size: 14px;
	line-height: 20px;
	 text-indent:28px;
}
.duibi ul li i{
	font-size: 24px;
	color: #666;
}
.duibi ul li:hover i{
	color: #fff;
}
.duibi ul li h3{
	padding-bottom: 10px;
	text-align: left;
}
.duibi ul li:hover{
	 color: #fff;
	 background: #cf081d;
}
.duibi ul li:hover h3{
	color: #fff;
}

.pront3{
	text-align: center;
}
.pront3 h3{
	color: #333333;
	font-size: 25px;
	font-weight: normal;
}
.pront3 p{
	color: #202020;
	font-size: 30px;
	font-weight: bold;
	/*background: url(../images/index2.png) center bottom no-repeat;*/
	padding-bottom: 6px;
}
.about1{
	margin-top: 40px;
	background: url(../images/index12.jpg) center center no-repeat;
}
.about2{
	padding: 40px 0;
}

.about_l  {
	float: left;
	width: 47%;
	margin-left: 2%;
}
.about_l   img{
	display: block;
	width: 100%;
}
.abput_r{
	float: left;
	width: 45%;
	margin-left: 5%;
	padding-top: 50px;
}
.abput_r h3{
	font-size: 20px;
	color: #666666;
	
}
.abput_r h3 span{
	font-size: 15px;
	color: #cf081d;
}
.abput_r p{
	font-size: 15px;
	color: #666666;
	line-height: 30px;
	padding-top: 15px;
	overflow:hidden; 
    text-overflow:ellipsis;
    display:-webkit-box; 
    -webkit-box-orient:vertical;
    -webkit-line-clamp:9; 
}
.abput_r a{
	background: url(../images/index14.png) left center no-repeat;
	background-size:  auto ;
	color: #707a7c;
	font-size: 15px;
	padding-left:30px ;
	display: block;
	line-height: 30px;
	margin-top: 20px;
}
.about2 .about11{
	font-size: 23px;
	color: #333;
	text-align: center;
	padding-bottom: 40px;
}
.pron_l{
	float: left;
	width: 42%;
	margin-right:6%;
}
.pron_l h3{
	font-size: 24px;
	color: #cf081d;
	padding-bottom: 40px;
}
.pron_l p{
	font-size: 18px;
	color: #333333;
	line-height: 32px;
	white-space:initial;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 7;
	-webkit-box-orient: vertical;
	text-indent:28px;
}
.pron_l a{
	background: url(../images/index21.png) left center no-repeat;
	background-size:auto ;
	height: 30px;
	padding-left:8% ;
	padding-top: 5px;
	display: block;
	margin-top: 30px;
	color: #cf081d;
}
.pron_l a:hover{
	color: #333333;
}
.pron_r{
	float: left;
	width: 42%;
}
.pron_r img{
	display: block;
	width: 100%;
}




.proi{
	padding-top: 58px;
}


.proi_l{
	float: left;
	width: 42%;
	margin-right:6%;
}
.proi_l img{
	display: block;
	width: 100%;
	overflow: auto;
}
.proi_r{
	float: left;
	width: 42%;
}

.proi_r h3{
	font-size: 24px;
	color: #cf081d;
	padding-bottom: 40px;
}
.proi_r h3 span{
	color: #666666;
}
.proi_r p{
	font-size: 18px;
	color: #333333;
	line-height: 32px;
	text-indent:2em
}
.proi_r a{
	background:url(../images/index21.png) no-repeat;
	background-size:auto ;
	height: 30px;
	padding-left:8%;
	padding-top: 5px;
	display: block;
	margin-top: 30px;
	color: #cf081d;
}
.proi_r a:hover{
	color: #333333;
}
.ying1 img{
	width: 100%;
	display: block;
}
.ying1{
	width: 100%;
	float: left;
	margin: 0 1%;
}

.pront4 {
	padding: 60px 0 70px;
	text-align: center;
	margin: 0 auto;
}
.pront4 h3{
	color: #333333;
	font-size: 25px;
	font-weight: normal;
}
.pront4 h3 span{
	color: #cf081d;
	font-size: 25px;
	font-weight: normal;
} 
.pront4 p{
	color: #202020;
	font-size: 30px;
	font-weight: bold;
	background: url(../images/index2.png) center bottom no-repeat;
	padding-bottom: 6px;
}
.new{
	background: #f1f1f3;
	padding: 78px 0 104px;
}
.new1_l{
	width: 45%;
	float: left;
	margin-right: 7%;
}
.tupian{
	width: 100%;
}
.tupian img{
	display: block;
	width: 100%;
	overflow: auto;
}
.new1_l h3{
	background: url(../images/index211.jpg) left no-repeat;
	padding-left: 13%;
	font-size: 16px;
	color: #333;
	margin-top: 10px;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.new1_l p{
	font-size: 13px;
	color: #333;
	line-height: 24px;
	padding-top: 10px;
	white-space:initial;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-indent: 2em;
}
.new2{
	background:url(../images/index14.png) no-repeat;
	background-size:auto ;
	height: 30px;
	padding-left:8%;
	padding-top: 5px;
	display: block;
	margin-top: 20px;
	color: #9e9e9e;
	font-size: 14px;
}
.new2:hover{
	color: #cf081d;
}
.new1_r{
	width: 43%;
	float: left;
}
.new12{
	width: 48%;
	float: left;
	margin-right: 2%;
}
.new12 img{
	display: block;
	width: 100%;
	overflow: auto;
}

.new1_m{
	padding-bottom: 10px;
}

.new13{
	width: 48%;
	float: left;
	padding-top: 35px;
}
.new13 h3{
	font-size: 14px;
	color: #333;
	line-height: 24px;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.new13 p{
	font-size: 13px;
	color: #7c7c7c;
	line-height: 24px;
	padding-top: 6px;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	 text-indent:2em
}
.new1_r ul li{
	padding: 7px 0;
}
.new1_r ul li a{
	font-size: 13px;
	color: #7c7c7c;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.new1_r ul li span{
	color: #f09018;
}
.new1_r ul li p{
	display:inline;
	padding-left: 23%;
}
.new1_r .new_p{
	width: 133px;
	height: 26px;
	border-radius: 4%;
	background: #cf081d;
	color: #fff;
	display: block;
	text-align: center;
	line-height: 26px;
	font-size: 14px;
	margin-top: 20px;
}
.new1_r .new_p:hover{
	color: #f09834;
}
.zhichi{
	background: #555;
	padding: 20px 0;
}
.zhi p{
	color: #cecece;
	font-size: 14px;
}
.zhi a{
	color: #cecece;
	font-size: 14px;
	padding-left: 2%;
}
.zhi a:hover{
	color: #cf081d;
}
.contr ul{
  text-align: center;
}
.contr ul li{
	display: inline-block;
	width: 28%;
	margin-right: 2%;
	text-align: center;
	background: #f1f2f4;
	padding: 84px 0;
}
.contr ul li i{
	color: #666;
	font-size: 45px;
}
.contr ul li:hover i{
		color: #cf081d;
}
.contr ul li p{
	color: #333;
	font-size: 14px;
	padding-top: 10px;
	line-height: 24px;
}
.contr ul li:hover p{
		color: #cf081d;
}
.biao{
	padding: 10px 0 40px;
    margin: 0 auto;
    width: 819px;
}
.biao p{
	color: #202020;
	font-size: 16px;
	}
	
	
.biao1{
	float: left;
	width: 47%;
	margin: 10px 2% 0 0;
}
.biao1 input {
    width: 100%;
    height: 40px;
    border: 1px solid #dcdddf;
    padding: 0 5px;
    margin-right: 2%;
    color: #202020;
   }
.biao textarea {
    width: 94%;
    height: 135px;
    border: 1px solid #ddd;
    padding: 5px;
    outline: none;
    margin: 10px 0 0;
    color: #202020;
}
.biao2{
		margin: 0 auto;
}
.biao2 input{
    display: block;
    width: 262px;
    height: 42px;
    text-align: center;
    line-height: 42px;
    background: #cf081d;
    color: #fff;
    font-size: 16px;
    margin: 20px auto 0;
    transition: all 0.6s;
}
.banner {
	position: relative;
}
.banner_n{
	position: absolute;
	top:24%;
	left: 25%;
	right: 0;
}
.banner_n h3{
	font-size: 57px;
	color: #cf081d;
	font-weight: normal;
	padding-bottom: 20px;
}
.banner_n p{
	font-size: 44px;
	color: #cf081d;
	font-weight: normal;
	margin-left: 3.5%;
}
.banner_n1{
	position: absolute;
	top:24%;
	left: 25%;
	right: 0;
}
.banner_n1 h3{
	font-size: 57px;
	color: #cf081d;
	font-weight: normal;
	padding-bottom: 20px;
}
.banner_n1 p{
	font-size: 44px;
	color: #cf081d;
	font-weight: normal;
	margin-left: -1.5%;
}
.banner_n2{
	position: absolute;
	top:21%;
	left: 25%;
	right: 0;
}
.banner_n2 h3{
	font-size: 57px;
	color: #cf081d;
	font-weight: normal;
	padding-bottom: 20px;
}
.banner_n2 p{
	font-size: 44px;
	color: #cf081d;
	font-weight: normal;
	margin-left: 1.5%;
}
.banner h4{
	position: absolute;
	top: 15%;
	left: 42%;
    right: 0;
    text-align: center;
    font-size: 48px;
	color: #cf081d;
    text-transform:uppercase;
}
.banner h5{
	position: absolute;
	top: 40%;
	left: 56%;
    right: 0;
    text-align: center;
    font-size: 48px;
	color: #cf081d;
    text-transform:uppercase;
}











.banner img{
	width: 100%;
	height: 0 auto;
	display: block;
	
}
.news{
	padding-top: 30px;
}
.news ul li{
	padding: 20px 0;
	border-bottom: 1px solid#e0e0e0;
}
.news{
	padding-top: 30px;
}
.news ul li{
	padding: 20px 0;
	border-bottom: 1px solid#e0e0e0;
}
.news1{
	float: left;
	width:28%;
}
.news1 img{
	display: block;
	width: 100%;
	overflow: auto;
}

.news2{
	float: right;
	width: 69%;
}
.news2 h3{
	color: #333;
	font-size: 18px;
	margin: 10px 0 15px;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;	
}
.news2 p{
	color: #666;
	font-size: 16px;
	line-height: 28px;
	white-space:initial;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	text-indent: 2em;

}
.news2 :hover h3{
	color: #cf081d;
}
.news2_one{
	margin: 15px 0;
}
.news2_one span{
	float: left;
	font-size: 14px;
	color: #999;
	line-height: 24px;
	display: block;
}
.news2_one h4{
	float: right;
	font-size: 14px;
	color: #999;
	line-height: 24px;
	padding: 5px;
	font-weight: normal;
	margin-right: 1%;
}




.main{
	padding:70px 0;
	text-align:right;
}
.main ul li{
	display: inline-block;
	margin: 0 2px;
}
.main ul li a{
	display: block;
	padding: 5px 10px;
	font-size:14px;
	color:#fff;
	background:#bebebe;
}
.main ul li a:hover{
	color:#fff;
	background:#C1262D;
}
.main ul .on a{
	color:#fff;
	background:#C1262D;
}

.news_details{
	font-size:14px;
	color:#333;
	line-height:24px;
	padding:60px 0;
}

.news_details h3{
	text-align:center;
	font-size:18px;
	font-weight:normal;	
}
.news_details .read{
	padding:20px 0;
	font-size:12px;
	text-align:center;
	color:#999;
	border-bottom:1px dashed #ddd;
}
.news_details .read span{
	margin-left:20px;
}
.de_des{
	padding-top:30px;
}
.de_des img{
	display:block;
	max-width:100%;
	height:auto;
	margin:20px auto;
}
.de_des p{
	text-indent: 2em;
}

.article{
	margin-top:20px;
	padding-top:20px;
	border-top:1px solid #ddd;
}
.article li{
	font-size:14px;
	color:#333;
	line-height:30px;
}
.article li a{
	color:#333;
}
.article li a:hover{
	color:#C1262D
}

.jie_l{
	float: left;
	width: 45%;
	margin-left: 10%;
}
.jie_l img{
	display: block;
	width: 100%;
}
.jiejue{
	background:#f5f4f4;
	padding: 110px 0;
}
.jie_r{
	float: left;
	width: 35.8%;
	padding-top: 80px;
	margin-left: 6%;
}
.jie_r p{
	font-size:14px;
	color:#333;
	line-height:28px;
	text-indent: 2em;
}
.jue{
	padding: 110px 0;
}

.jue_l{
	float: left;
	width: 30.5%;
	margin: 0 5% 0 10%;
	padding: 70px 0 0;
}
.jue_l h3{
	font-size:20px;
	color:#333;
	padding-bottom: 30px;
}
.jue_l p{
	font-size:14px;
	color:#333;
	line-height: 28px;
	text-indent: 2em;
}
.jue_r{
	float: left;
	width: 50.2%;
	margin: 0 auto;
	text-align: center;
}
.jue_r h3{
	font-size:18px;
	color:#333;
	font-weight: normal;
	
}
.jue_r img{
	display: block;
	width: 100%;
	padding-top: 20px;
}
.jie2{
	background: #f5f4f4;
	padding: 80px 0;
}
.jue1_l{
	float: left;
	width: 56%;
	margin-left: 10%;
	margin-right: 3%;
}
.jue1_l h3{
	font-size:16px;
	color:#333;
	padding-bottom: 10px;
	text-align: center;
}
.jue1_l p{
	font-size:14px;
	color:#333;
	text-align:center;
	padding-bottom: 10px;
}
.jue1_r{
	float: left;
	width:28.25%;
	padding-top: 50px;
}
.jue1_r h3{
	font-size:20px;
	color:#333;
	padding-bottom: 20px;
	
}
.jue1_r p{
	font-size:14px;
	color:#333;
	line-height: 28px;	
    text-indent: 2em;
}
.ta_t table{
	width:100%;
	border:0	
}
.ta_t  table tr td{
	padding:10px 2%;
	text-align:center;
	font-size:16px;
	color:#fff;
	background: #d4293b;
}
.ta_t table tr:nth-child(2) td,.ta_t table tr:nth-child(4) td,.ta_t table tr:nth-child(6) td{
	font-size:14px;
	color:#333;
	background: #e9e9e9;
	border-right: 2px solid#f8f6f7;
}
.ta_t table tr:nth-child(3) td,.ta_t table tr:nth-child(5) td,.ta_t table tr:nth-child(7) td{
	font-size:14px;
	color:#333;
	background: #f8f6f7;
}
.ta_t table tr td:nth-child(3){
	border-right: none;
}


.youhua{
	padding: 110px 0;
}
.youhua_l{
	float: left;
	width: 36%;
	margin-left: 10%;
	margin-right: 3%;
	padding-top: 70px;
}
.youhua_l h3{
	font-size:20px;
	color:#333;
	padding-bottom: 20px;
}
.youhua_l p{
	font-size:14px;
	color:#333;
	line-height: 28px;
	text-indent: 2em;
}
.youhua_r{
	float: left;
	width: 48.5%;
}
.youhua_r img{
	width: 100%;
	display: block;
}

.kelong{
	background: #f5f4f4;
	padding: 70px 0;
	padding-left: 8%;
}
.ke{
	padding-bottom: 30px;
	
}
.ke_l{
	float: left;
	width: 41.4%;
	margin-right:6% ;
}
/*.ke_l img{
	display: block;
	width: 50%;
    padding-right: 1%;
    float: left;
}*/
.ke_l .jue_img1{
	display: block;
	width: 50%;
    padding-right: 1%;
    float: left;
}
.ke_l .jue_img2{
	display: block;
	width: 50%;
    padding-right: 1%;
    float: left;
}
.ke_l  p{
	display: block;
	text-align: center;
    margin-bottom: 10px;
	font-size: 16px;
	color: #000;
	font-weight: bold;
}
.ke_r{
	float: left;
	width: 41%;
	margin-top: 10px;
}
.ke_r h3{
	font-size:20px;
	color:#333;
	padding-bottom: 10px;
}
.ke_r p{
	font-size:14px;
	color:#333;
	line-height: 28px;
}
.ta_b table{
	width: 96%;
	border: 0;
	padding-left: 3%;
	
}
.ta_b table tr td{
	background: #d4293b;
	color: #FFFFFF;
	font-size: 16px;
	padding:10px 2%;
	text-align:center;
}

.ta_b table tr:nth-child(2) td{
	font-size:14px;
	color:#333;
	background: #e9e9e9;
	border-right: 2px solid#f8f6f7;
}
 .ta_c table{
	width: 96%;	
	padding-left: 3%;
    margin-top: 20px;
}
 
 
.ta_c table tr td{
	background: #d4293b;
	color: #FFFFFF;
	font-size: 16px;
	padding:10px 2%;
	text-align:center;
}

.ta_c table tr:nth-child(2) td{
	font-size:14px;
	color:#333;
	background: #e9e9e9;
	border-right: 2px solid#f8f6f7;
}
.jiudian{
	padding: 110px 0;
	margin-left: 8%;
	
}
.jiu{
	padding-bottom: 20px;
}
.jiu_l{
	float: left;
	width: 30.4%;
	margin-right: 5%;
}
.jiu_l img{
	display: block;
	width: 100%;
}


.jiu_r img{
	display: block;
	width: 100%;
}
.jiu_r{
	float: left;
	width: 54%;
	padding-top: 20px;
}
.jiu_r h3{
	font-size:20px;
	color:#333;
	padding-bottom: 10px;
}
.jiu_r h4{
	font-size:14px;
	color:#333;
	font-weight: normal;
}
.jiu_r p{
	font-size:14px;
	color:#333;
	text-indent: 2em;
	line-height: 28px;
}
.ke_r p{
	font-size:14px;
	color:#333;
	line-height: 28px;
	text-indent: 2em;
}
.ke_r h4{
	font-size:14px;
	color:#333;
	font-weight: normal;
}

.chanw {
	padding-bottom: 20px;
}
.w_l{
	float: left;
	width: 50%;	
}
.w_l img{
	display: block;
	width: 100%;
}
.w_r{
	float: left;
	width: 50%;
	padding: 95.8px 6%;
	border: 2px solid#eeeeee;
}
.w_r p{
	font-size: 20px;
	color: #333;
	line-height: 38px;
	text-indent:2em; 
}
.ta_d table{
	width:100%;
	border:0;
	margin-bottom: 60px;
}
.ta_d  table tr td{
	padding:10px 2%;
	text-align:center;
	font-size:16px;
	color:#fff;
	background: #d4293b;
	border: 1px solid#fff;
}

.ta_d table tr td:nth-child(1){
	background: #e9e9e9;
	color:#333;
	font-size: 14px;
}
.ta_d table tr td:nth-child(2),.ta_d table tr td:nth-child(3),.ta_d table tr td:nth-child(4){
	background: #f7f6f6;
	color:#333;	
	font-size: 14px;
}
.ta_d table tr:first-child td{
	font-size:16px;
	color:#fff;
	background: #d4293b !important;
	border: none;
}


.tu{
	background: #fbfbfb;
	margin: 40px 0 0;
}
.tu2{
	padding: 60px 0;
}
.tu2 h3{
	font-size: 25px;
	color: #333;
	text-align:left;
}
.tu2 img{
	display: block;
	width: 50%;
	margin: 0 auto;
}


.tuyou ul li{
	display: inline-block;
	width: 48%;
	padding-bottom: 2px;
}
.tuyou ul li img{
	float: left;
	display: block;
	width:16%;
	padding-right: 1%;
}
.tuyou ul li p{
	float: left;
	font-size:14px;
	background: #f3f3f4;
	color: #4d5154;
	padding: 18px 0;
	width: 84%;
	padding-left: 3%;
	height:72px ;
}
.hezuo  ul li{
	float: left;
	width: 32%;
	margin-right: 1%;
	background: #f1f2f3;
	-webkit-box-shadow: 0 0 5px rgba(72, 72,72, 0.1);
	text-align: center;
	height: 369px;
	padding: 30px 3% 0;
}
.hezuo ul li h3{
	font-size: 21px;
	color: #666666;
	padding: 30px 0;
}
.hezuo ul li i{
	font-size: 90px;
	color: #666;
	margin-top: 30px;
	display: inline-block;

}
.hezuo ul li .i{
	width: 180px;
	height: 180px;
	border-radius: 50%;
	background: #fff;
	text-align: center;
	margin: 0 auto;
}
.hezuo ul li p{
	font-size: 16px;
	color: #333;
	padding: 30px 5%;
}
.hezuo ul li i:hover{
	color: #cf081d;
}
.hezuo{
	padding-bottom: 110px;
}
.yingyong{
	padding-bottom: 40px;
}
.yingyong ul li{
	float: left;
	width: 32%;
	margin-right: 1%;
	background: #f1f2f3;
	-webkit-box-shadow: 0 0 5px rgba(72, 72,72, 0.1);
	text-align: center;
	height: 369px;
	padding: 30px 3% 0;
}
.yingyong ul li h3{
	font-size: 21px;
	color: #666666;
	padding: 30px 0;
}
.yingyong ul li i{
	font-size: 90px;
	color: #666;
	margin-top: 30px;
	display: inline-block;

}
.yingyong ul li .i{
	width: 180px;
	height: 180px;
	border-radius: 50%;
	background: #fff;
	text-align: center;
	margin: 0 auto;
}
.yingyong ul li p{
	font-size: 16px;
	color: #333;
	padding: 30px 0;
}
.yingyong ul li i:hover{
	color: #cf081d;
}
.weiwang {
	margin-bottom: 100px;
}
.wei1{
	float: left;
	width: 35%;
	margin-right: 6%;
	padding-top: 163px;
}
@media screen and (max-width:960px ) {
	.wei1{
	float: left;
	width: 35%;
	margin-right: 6%;
	padding-top: 90px;}
}
.wei1 p{
	font-size:14px;
	color: #333;
	line-height: 30px;
	text-indent:2em; 
}
.wei2{
	width: 59%;
	float: left;
	
}
.wei2 img{
	display: block;
    width: 100%;
}


.gongzuo{
	background: #f1f1f3;
	margin-bottom: 60px;
}
.gong1 {
	padding: 110px 0;
}
.gong_l{
	float: left;
	width: 46%;
	margin-right: 4%;
}
.gong_l img{
	display: block;
    width: 100%;
}
.gong_r{
	float: left;
	width: 50%;
}
.gong_r h3{
	color: #333;
	font-size: 23px;
	padding-bottom: 30px;
}
.gong_r p{
	color: #333;
	font-size: 14px;
	line-height: 26px;
	text-indent:2em; 
}
.gong_r h4{
	color: #333;
	font-size: 14px;
	line-height: 26px;
	font-weight: normal;
}
.gong_r .a{
	padding-top: 20px;
}
.gong_r h4 span{
	color: #d4293b;
	font-size: 18px;
}

.ta_f table{
	width:100%;
	border:0;
	margin-bottom: 20px;
}
.ta_f  table tr td{
	padding:10px 1.8%;
	text-align:center;
	font-size:12px;
	color:#fff;
	background: #d4293b;
	border: 1px solid#fff;
}

.ta_f table tr td:nth-child(1){
	background: #e9e9e9;
	color:#333;
	font-size: 12px;
}
.ta_f table tr td:nth-child(2),.ta_f table tr td:nth-child(3),.ta_f table tr td:nth-child(4), .ta_f table tr td:nth-child(6),.ta_f table tr td:nth-child(5),.ta_f table tr td:nth-child(7),.ta_f table tr td:nth-child(8)
{
	background: #f7f6f6;
	color:#333;	
	font-size: 12px;
}
.ta_f table tr:first-child td{
	font-size:12px;
	color:#fff;
	background: #d4293b !important;
	border: none;
	font-weight: bold;
}
.ta_f p{
	font-size: 13px;
	color: #333;
}
.youshi{
	background: #f1f2f3;
	margin: 70px 0 0;
	padding-bottom: 80px;
}
.youshi_l{
	width: 54%;
	float: left;
	margin-right: 2%;
}
.youshi_l img{
	display: block;
	width: 100%;
	margin-top: 30px;
}
.youshi_r{
	width: 43%;
	float: left;
}
.youshi_r ul li{
    display: inline-block;
	padding-bottom: 2px;	
	width: 100%;
}
.youshi_r ul li img{
	float: left;
	display: block;
	width:14%;
	padding-right: 1%;
	height: 56px;
}
.youshi_r ul li p{
	float: left;
	font-size:14px;
	background: #fff;
	color: #4d5154;
	padding: 9px 2%;
	width: 86%;
	height: 56px;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.ta_g table{
	width:100%;
	border:0;
	margin-bottom: 30px;
}
.ta_g  table tr td{
	padding:10px 2%;
	text-align:center;
	font-size:14px;
	color:#fff;
	background: #d4293b;
}
.vv{
	margin-bottom: 40px;
}

.ta_a table{
	width:100%;
	border:0;
	margin-bottom: 20px;
}
.ta_a  table tr td{
	padding:10px 2%;
	text-align:center;
	font-size:12px;
	color:#666;
	background: #e9e9e9;
}
.ta_a table tr:nth-child(2) td{
	padding:10px 2%;
	text-align:center;
	font-size:12px;
	color:#666;
	background: #f8f6f6;
}

.ta_g table{
	width:100%;
	border:0;
	margin-bottom: 30px;
}
.ta_g  table tr td{
	padding:10px 2%;
	text-align:center;
	font-size:14px;
	color:#fff;
	background: #d4293b;
	font-weight: bold;
}
.ta_g table tr:nth-child(2) td{
	background: #e9e9e9;
	padding:10px 2%;
	text-align:center;
	font-size:14px;
	color:#666;
	font-weight: normal;
}
.ta_g table tr:nth-child(3) td{
	background: #f8f6f6;
	padding:10px 2%;
	text-align:center;
	font-size:14px;
	color:#666;
	font-weight: normal;
}



.ta_dd table{
	width:100%;
	border:0;
	margin-bottom: 20px;
}

.ta_dd table tr td{
	padding:10px 2%;
	text-align:center;
	font-size:12px;
	color:#666;
	background: #e9e9e9;
}
.ta_dd table tr:nth-child(1) td{
	background: #d4293b;
	padding:10px 2%;
	text-align:center;
	font-size:14px;
	color:#fff;
}


.ta_dd table tr:nth-child(2) td,.ta_dd table tr:nth-child(4) td,.ta_dd table tr:nth-child(6) td,.ta_dd table tr:nth-child(8) td,.ta_dd table tr:nth-child(10) td ,.ta_dd table tr:nth-child(12) td {
	padding:10px 2%;
	text-align:center;
	font-size:12px;
	color:#666;
	background: #f8f6f6;
}






.zhi_r{
	float: left;
	width: 15%;
	height: 120px;
	line-height: 120px;
	background: #d4293b;
	color: #fff;
	font-size: 20px;
	text-align: center;
	margin-right: 0.6%;
}
.zhi_l{
	float: left;
	width: 84%;
	height: 120px;
	background: #f1f2f3;
	color: #333;
	font-size: 14px;
	padding: 20px;
	line-height: 23px;
}
.zhibian ul li{
	margin-bottom: 5px;
}
.shouhou{
	background: #f1f2f3;
	margin: 80px 0 0;
	padding: 20px 0 60px;
}
.sh{
	padding: 80px 0;
}
.sh_l{
	width: 31%;
	margin: 0 auto;
	float: left;
	margin-right: 3%;
}
.sh_one{
	float: left;
	width: 65%;		
}
.sh_one span{
	line-height:40px ;
	font-size: 20px;
	color: #333;
}
.sh_l img{
	width: 100%;
	display: block;
}
.sh_one h3{
	 background: url(../images/index2.png)left bottom no-repeat;
	 color: #333;
	 font-size: 30px;
	 margin-bottom: 50px;
	 font-weight: normal;
	 padding-bottom: 10px;
}
.sh_one h3 p{
	font-size: 25px;
	display: inline-block;
}
.sh_one span{
	float: left;
	width: 98%;
	font-weight: normal;
	margin-left: 1%;
}
.sh_one h4{
	float: left;
	width: 1%;
	padding-top: 10px;
	font-weight: normal;
}
.one_l{
	float: left;
	width: 46.2%;
	margin-right: 2%;
}
.one_l img{
	display: block;
	width: 100%;
}
.one_r{
	float: left;
	width: 51.8%;
}
.one_r h3{
	font-size:18px ;
	color: #333;
	padding-bottom: 25px;
}
.one_r p{
	font-size:16px ;
	color: #333;
	padding-bottom: 25px;
	line-height: 30px;
	text-indent:2em;
}
.bz p{
	text-align: center;
	color: #333;
	font-size: 18px;
	line-height: 37px;
	padding-bottom: 50px;
}



.zy h3{
	color: #333;
	font-size: 23px;
	padding-bottom: 20px;
}
.zy p{
	color: #333;
	font-size: 14px;
	padding-bottom: 20px;
}
.zy1{
	background: #f6f6f6;
	padding: 80px 2% 80px 2%;
	margin-bottom: 70px;
	margin-top: 70px;
}
.zy2 .zy_img{
	float: left;
	width: 49%;
	display: block;
	margin-right: 2%;
	overflow: auto;
}
.zy2 .zy_img1{
	float: left;
	width: 49%;
	display: block;
	overflow: auto;
}
.tundui{
	background: url(../images/about6.jpg) center center no-repeat;
	padding: 80px 0 100px;
	margin-bottom: 80px;
	background-size: 100% 100%;
}
.tun_l{
	float: left;
	width: 41.5%;
	margin-right: 2%;
}
.tun_l .tun_m h3{
	font-size: 20px;
	color: #333;
	padding-bottom: 30px;
}
.tun_l .tun_m p{
	font-size: 16px;
	color: #333;
	line-height: 30px;
	text-indent:2em;
}
.tun_r{
	float: left;
	width: 52%;
	padding-top: 30px;
}
.tun_r img{
	width: 100%;
	display: block;
}
.ah9{
	background: url(../images/about7.jpg) center center no-repeat;
	padding: 60px 0;
    margin-bottom: 80px;
	background-size: 100% 100%;
}
 .about_he .ah{
 	margin-left: 8%;
 }
 .about_he .ah h3{
	color: #fff;
	font-size: 25px;
	font-weight: normal;
}
 .about_he .ah p{
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	background: url(../images/index211.jpg) left bottom no-repeat;
	padding-bottom: 6px;
}
 .about_he .ah span{
 	color: #fff;
 	font-size: 14px;
 	display: block;
 	margin-bottom: 10px;
 }
 
.ah_m {
	margin: 0 8%;
}

.ah_m ul li{
	width:19%;
	float:left;
	position:relative;
}
.ah_m ul li p{
	color: #fff;
	margin: 40px auto 0;
	padding: 0 2%;
}
.ah_m ul li .he_img{
	display:block;
	width:100%;
	height:auto;
}
.ah_m .box{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url(../images/tu9.jpg) center center no-repeat;
	display:none;
	transition: all 0.6s;
}

.ah_m .box p{
	text-align: center;
	color: #cf081d;
	font-size: 16px;
	padding: 30px 0 0;
}
.ah_m ul li:hover .box{
	display:block;
}


/*****yings*****/
.yings_l{
	float:left;
	width:50%;
	height:580px;
	background:#e3e2e3;
	padding-left:3.6%;
}
.yings_l ul li{
	position:relative;
	height:164px;
	background:#faf9fa;
	margin-top:20px;
	
}
.yings_l ul li .jt{
	display:none;
	position:absolute;
	top:35%;
	right:-24px;
	
}
.yings_l ul .on .jt{
	display:block;
}

.yings_r{
	float:right;
	width:50%;
	height:580px;
	overflow:hidden;
	background:url(../images/about5.jpg) no-repeat center center;
	background-size:100% 100%
}
.yings_r img{
	display:none;
	margin:6% auto 0;
	max-width: 100%;
}
.yings_list{
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	text-align:center;
	float: right;	
}

.yings_l ul li .ll{
	background: url(../images/a6.png) center center no-repeat;
	width: 20%;
	height: 164px;
	float: left;
}

.yings_l ul li .ll_one{
	background: url(../images/a2.png) center center no-repeat;
	width: 20%;
	height: 164px;
	float: left;
}
.yings_l ul li .ll_two {
	background: url(../images/a4.png) center center no-repeat;
	width: 20%;
	height: 164px;
	float: left;
}

.yings_l ul li .yy{
	width: 80%;
	height: 164px;
	float: right;
	color: #cb9e9f;
	background: #f3f3f3;
}
.yings_l ul li .yy h3{
	font-size: 23px;
	padding: 50px 3% 10px;
}
.yings_l ul li .yy span{
	font-size: 18px;
	padding: 0 3%;	
}

.yings_l ul li:hover .yy {
	color: #fff;
	background: #cf081d;
}

.yings_l ul li:hover .ll{
	background: url(../images/a3.png) center center no-repeat;	
}
.yings_l ul li:hover .ll_two{
	background: url(../images/a7.png) center center no-repeat;
	
}
.yings_l ul li:hover .ll_one{
	background: url(../images/a8.png) center center no-repeat;	
}
.top {
    top: 1px !important;
}
/*.yings_l ul li .on{
	 display: block;
}*/
.page{
	text-align:right;
	padding:60px 0;
}

.page a{
	padding:2px 10px;
	border:1px solid #ddd;
	color:#333;
	font-size:14px;
}
.page span{
	padding:2px 10px;
	border:1px solid #cf081d;
	background:#cf081d;
	color:#fff;
	font-size:14px;
}